CVE-2003-0586

2003-08-18T00:00:00
ID CVE-2003-0586
Type cve
Reporter NVD
Modified 2016-10-17T22:35:38

Description

Brooky eStore 1.0.1 through 1.0.2b allows remote attackers to obtain sensitive path information via a direct HTTP request to settings.inc.php.